How to install ruby-pygments.rb on Debian 9 (Stretch)